Can I build a plugin for Vyew in Actionscript 3 (AS3)?

As of now, No, you must build Vyew Plugins in AS2 (Actionscript 2).
We are currently in the process of upgrading Vyew to AS3. We hope to have this released by August 2009.

Updated: July 6th, 2013 · Tags:

Post your comment here...

This site uses a Hackadelic PlugIn, Hackadelic SEO Table Of Contents 1.6.0.